<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) Kuba Szczodrzyński 2020-1-7.
  -->

<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <solid android:color="#30000000"/>
</shape>